```md definition-list
`-h, --help [help]`
: Output usage information. Optionally, specify which section of command's help you want to see. Allowed values are `options`, `examples`, `remarks`, `permissions`, `response`, `full`. Default is `options`.

`--query [query]`
: JMESPath query string. See [http://jmespath.org/](http://jmespath.org/) for more information and examples.

`-o, --output [output]`
: Output type. `json`, `text`, `csv`, `md`, `none`. Default `json`.

`--verbose`
: Runs command with verbose logging.

`--debug`
: Runs command with debug logging.
```
